


.hr {
    border-top: 1px solid #ddd;
    width: 100%;
    margin: 5px 0;
}
.allcapsfont {
    font-family: 'Alegreya Sans SC';
    font-weight: 600;
    letter-spacing: -0.02em;
}
.didactic {
    font-family: 'Didact Gothic', sans-serif;
}
.boldfont {
    font-family: 'Open Sans';
    font-weight: 600;
    letter-spacing: -0.065em;
}
.noscroll {
    overflow-y: hidden;
}

.default-main {
    padding: 15px 15px;
    /* padding-left: 70px; */
    min-height: calc(100% - 100px);
    min-height: calc(100vh - 100px);
    width: 100%;
    max-width: 1261px;
    margin: 0 auto;
    /* padding-top: 65px; */
    box-sizing: border-box;
    /* padding-top: 90px; */
    padding-bottom: 75px;
    /* overflow: hidden; */
    /* background: #fff; */
    position: relative;
    margin-top: 60px;
    /* margin-bottom: 15px; */
    padding: 0;
}

.bottombar-container {
    font-size: 15px;
    background: rgba(255, 255, 255, 0.2);
    background-clip: content-box;
    background-origin: content-box;
    color: rgba(255,255,255,0.5);
    width: 100%;
}
.bottombar {
    margin: 0 auto;
    max-width: 1261px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    box-sizing: border-box;
    text-align: center;
}
.bottombar .bottombar-option {
    color: inherit;
    margin: 0 8px;
    text-decoration: none;
    color: #d3ffe6;
}

.default-button:hover {
    box-shadow: 0 0 2px 2px rgba(12, 219, 138, 0.25);
    box-shadow: 0 0 2px 2px rgba(130, 144, 255, 0.3);
    background: rgba(255,255,255,0.25);
}
.default-button {
    color: #fff;
    text-decoration: none !important;
    padding: 1px 12px 2px;
    box-sizing: border-box;
    border-radius: 3px;
    height: 32px;
    line-height: 29px;
    /*font-weight: bold;*/
    transition: all 0.1s ease;
    background: #0cdb8a;
    background: #8290ff;
    background: #4d61ff;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.1s ease;
    
    
    background: #ffffff;
    background: #ffffff00;
    /* background: #4d61ff; */
    color: #4d61ff;
    border: 1px solid;
    font-size: 15px;
    font-weight: bold;
}
.default-info {
    background: #7a5555;
    border-radius: 9px;
    float: right;
    background-color: #666;
    background-image: url(/assets/icons/infoi.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0px 0 1px 0;
    box-sizing: border-box;
    background-origin: content-box;
}
.default-input {
    font-size: 18px;
}
.default-input2:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
    -webkit-text-fill-color: #444;
}

.default-textarea:focus {
    box-shadow: 0 0 11px -1px rgba(204, 204, 204, 0.2);
    border-radius: 4px;
    background: #fff;
    border: 1px solid #ccc;
}
.default-textarea {
    font-size: 16px;
    line-height: 1.45;
    overflow: hidden;
    font-size: inherit;
    font-weight: normal;
    font-family: inherit;
    outline: none;
    background: #f4f4ff;
    display: block;
    width: 100%;
    resize: none;
    padding: 10px 15px;
    border: 1px solid rgba(255,255,255,0);
    color: #4d61ff;
    position: relative;
    box-sizing: border-box;
    margin: 2px 0;
    transition: all 0.1s ease;
    }


@keyframes flicker {
  0% {
    opacity: 0.27861;
  }
  5% {
    opacity: 0.34769;
  }
  10% {
    opacity: 0.23604;
  }
  15% {
    opacity: 0.90626;
  }
  20% {
    opacity: 0.18128;
  }
  25% {
    opacity: 0.83891;
  }
  30% {
    opacity: 0.65583;
  }
  35% {
    opacity: 0.67807;
  }
  40% {
    opacity: 0.26559;
  }
  45% {
    opacity: 0.84693;
  }
  50% {
    opacity: 0.96019;
  }
  55% {
    opacity: 0.08594;
  }
  60% {
    opacity: 0.20313;
  }
  65% {
    opacity: 0.71988;
  }
  70% {
    opacity: 0.53455;
  }
  75% {
    opacity: 0.37288;
  }
  80% {
    opacity: 0.71428;
  }
  85% {
    opacity: 0.70419;
  }
  90% {
    opacity: 0.7003;
  }
  95% {
    opacity: 0.36108;
  }
  100% {
    opacity: 0.24387;
  }
}
@keyframes textShadow {
  0% {
    text-shadow: 0.4389924193300864px 0 1px rgba(0,30,255,0.5), -0.4389924193300864px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  5% {
    text-shadow: 2.7928974010788217px 0 1px rgba(0,30,255,0.5), -2.7928974010788217px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  10% {
    text-shadow: 0.02956275843481219px 0 1px rgba(0,30,255,0.5), -0.02956275843481219px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  15% {
    text-shadow: 0.40218538552878136px 0 1px rgba(0,30,255,0.5), -0.40218538552878136px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  20% {
    text-shadow: 3.4794037899852017px 0 1px rgba(0,30,255,0.5), -3.4794037899852017px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  25% {
    text-shadow: 1.6125630401149584px 0 1px rgba(0,30,255,0.5), -1.6125630401149584px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  30% {
    text-shadow: 0.7015590085143956px 0 1px rgba(0,30,255,0.5), -0.7015590085143956px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  35% {
    text-shadow: 3.896914047650351px 0 1px rgba(0,30,255,0.5), -3.896914047650351px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  40% {
    text-shadow: 3.870905614848819px 0 1px rgba(0,30,255,0.5), -3.870905614848819px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  45% {
    text-shadow: 2.231056963361899px 0 1px rgba(0,30,255,0.5), -2.231056963361899px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  50% {
    text-shadow: 0.08084290417898504px 0 1px rgba(0,30,255,0.5), -0.08084290417898504px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  55% {
    text-shadow: 2.3758461067427543px 0 1px rgba(0,30,255,0.5), -2.3758461067427543px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  60% {
    text-shadow: 2.202193051050636px 0 1px rgba(0,30,255,0.5), -2.202193051050636px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  65% {
    text-shadow: 2.8638780614874975px 0 1px rgba(0,30,255,0.5), -2.8638780614874975px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  70% {
    text-shadow: 0.48874025155497314px 0 1px rgba(0,30,255,0.5), -0.48874025155497314px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  75% {
    text-shadow: 1.8948491305757957px 0 1px rgba(0,30,255,0.5), -1.8948491305757957px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  80% {
    text-shadow: 0.0833037308038857px 0 1px rgba(0,30,255,0.5), -0.0833037308038857px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  85% {
    text-shadow: 0.09769827255241735px 0 1px rgba(0,30,255,0.5), -0.09769827255241735px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  90% {
    text-shadow: 3.443339761481782px 0 1px rgba(0,30,255,0.5), -3.443339761481782px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  95% {
    text-shadow: 2.1841838852799786px 0 1px rgba(0,30,255,0.5), -2.1841838852799786px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  100% {
    text-shadow: 2.6208764473832513px 0 1px rgba(0,30,255,0.5), -2.6208764473832513px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
}
.crt::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
  animation: flicker 0.15s infinite;
}
.crt::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}
.crt {
  animation: textShadow 1.6s infinite;
}

.crt2::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.05);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
  animation: flicker 0.15s infinite;
  opacity: 0.5;
}
.crt2::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 3px, 4px 100%;
  pointer-events: none;
  opacity: 0.5;
}
.crt2 {
  animation: textShadow 1.6s infinite;
}


@keyframes bouncedown {
  0% {
    transform: translateY(0px); 
  }
  15% {
    transform: translateY(2px); 
  }
  30% {
    transform: translateY(0px); 
  }
  65% {
    transform: translateY(-2px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes bounceup {
  0% {
    transform: translateY(0px); 
  }
  15% {
    transform: translateY(-2px); 
  }
  30% {
    transform: translateY(0px); 
  }
  65% {
    transform: translateY(2px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes expand {
  0% {
    transform: scale(1);
  }
  20% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}


a {
    color: #16a0e4;
    text-decoration: none;
}


.info {
    background: #7a5555;
    border-radius: 11px;
    float: right;
    background-color: #777;
    background-image: url(/_resources/icons/collections/infoi.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0px 0 1px 0;
    box-sizing: border-box;
    background-origin: content-box;
}
.clear {
    clear: both;
}


.menu-logo {
    
}
.menu-logo-logo {
    background-repeat: no-repeat;
    background-size: contain;
    height: 50px;
    width: 50px;
    margin-top: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position:relative;
    display: none;
}
.menu-logo-logo2c {
    position: absolute;
    /*top: 20px;*/
    /*left: 20px;*/
    animation: menuhue 0.4s linear infinite;
}
.menu-logo-logo2 {    
    filter: brightness(1000%) invert(50%) sepia(100%) saturate(300%) brightness(200%) blur(5px);
    opacity: 0.8;
}
.menu-logo-text:after {
    content: "Battle";
    font-size: 30px;
    text-shadow: 0 2px 0 #9f5300;
    /* margin-bottom: 2px; */
    position: relative;
    top: 4px;
    letter-spacing: 0;
}
.menu-logo-text {
vertical-align: top;
    display: inline-block;
    font-size: 100px;
    letter-spacing: 2px;
    padding-left: 5px;
    padding-left: 10px;
    /* color: #49ff86; */
    color: #ffc382;
    /* text-shadow: 0px 4px #fff; */
    image-rendering: pixelated;
    transform: translateZ(0) scaleY(0.9);
    cursor: default;
    /* animation: huerotate3 0.5s ease infinite; */
    /* text-shadow: 0 4px 5px rgb(236, 117, 255), 0 0px 10px rgb(0, 255, 67); */
    text-shadow: 0 6px 0 #9f5300;
    text-transform: uppercase;
    /* background-image: url(/assets/main/bricks.png); */
    /* background-size: 26px; */
    /* -webkit-background-clip: text; */
    -moz-background-clip: text;
    background-clip: text;
    image-rendering: pixelated;
    /* font-weight: bold; */
    letter-spacing: 4px;
}


.topbar-container {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 60px;
    line-height: 50px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.2);
    padding-top: 5px;
}
.topbar {
    margin: 0 auto;
    /* max-width: 1100px;*/
    width: 100%;
    height: 40px;
    line-height: 40px;
    /* padding: 0 20px; */
    /* width: calc(100% - 40px); */
    width: calc(100% - 40px);
    box-sizing: border-box;
    font-size: 14px;
    box-shadow: 0 32px 0px -26px #e5e5e5;
    height: 50px;
    line-height: 50px;
    position: relative;
    /* filter: saturate(0%); */
}
.topbar #topbar-home {
    outline: none;
    position: absolute;
    left: 50%;
    text-align: center;
    transform: translateX(-50%);
    height: 41px;
    background-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
    top: 4px;
    line-height: 43px;
    padding: 0 10px;
}
.topbar #topbar-home2:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 2px dashed rgba(255, 230, 230, 0.85);
    border: 3.5px dotted rgb(255, 197, 197);
    top: 0;
    left: 0;
    box-sizing: border-box;
    animation: menuhue 0.4s linear infinite;
    box-shadow: 0 0 10px -3px rgba(174, 255, 137, 0.4);
}
.topbar #topbar-home .menu-logo-logo {
    height: 28px;
    width: 26px;
    margin-top: 3px;
    margin-right: 4px;
    background-position: 0 top;
}
.topbar #topbar-home .menu-logo-logo2 {
        filter: brightness(1000%) invert(50%) sepia(100%) saturate(300%) brightness(200%) blur(3px);
    opacity: 0.5;
}
.topbar #topbar-home .menu-logo-logo2c {
    top: 3px;
    left: 10px;
}
.topbar #topbar-home .menu-logo-text {
    vertical-align: top;
    display: inline-block;
    font-size: 34px;
    padding-left: 5px;
    /* color: #49ff86; */
    color: #ffc382;
    text-shadow: 0 3px 0 #9f5300;
    text-transform: uppercase;
    -moz-background-clip: text;
    background-clip: text;
    image-rendering: pixelated;
    letter-spacing: 2px;
    transform: unset;
    cursor: pointer;
    margin-top: 1px;
    color: #fff;
    text-shadow: 0 2px 0 #80ff75;
    text-shadow: 0 2px 0 #ffa94c;
}
.topbar #topbar-home .menu-logo-text:after {
    font-size: 20px;
    position: relative;
    top: 1px;
    letter-spacing: 0;
    color: #fff;
    text-shadow: 0 1px 0 #80ff75;
    text-shadow: 0 1px 0 #ffa94c;
}



@keyframes menuhue {
    0%  {filter:  hue-rotate(0deg);}
    50%  {filter:  hue-rotate(180deg);}
    100%  {filter:  hue-rotate(360deg);}
}

.topbar .topbar-button {
    text-decoration: none !important;
    box-sizing: border-box;
    border-radius: 0px;
    height: 30px;
    line-height: 30px;
    margin: 11px 5px 0;
    margin-right: 0;
    font-size: 18px;
    color: #ffffff;
    padding: 0px 15px 2px;
    vertical-align: top;
}
.topbar .topbar-user:hover {
    color: #ffeddd;
    color: #4d61ff;
}
.topbar .topbar-user {
    display: inline-block;
    float: right;
     margin: 0 5px 0 8px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    transition: all 0.1s ease;
    color: #666;
     color: #222;
     text-decoration: none;
}
.topbar #topbar-ask {
    float: left;
    /* margin-left: 0; */
    float: right;
}
.topbar #topbar-ask2 {
    float: left;
    /* margin-left: 0; */
    float: right;
}
.topbar #topbar-leaderboards {
    float: left;
    display: none;
}
.topbar #topbar-discord:before {
    content: "";
    background-image: url(/assets/media/discord.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 5px center;
    /* background-color: #d6d3ff; */
    height: 100%;
    width: 50px;
    position: absolute;
    left: 5px;
    filter: brightness(2);
}
.topbar #topbar-discord {
    float: left;
    margin-left: 0;
    padding-left: 50px;
    color: #ffffff;
    position: relative;
    background: #3aff8f;
    border-color: #c8ffe0;
    animation: discordglow 0.4s linear infinite;
    border-color: #67008d;
    background: #320037;
    border-color: rgba(201, 142, 45, 0.5);
    background: rgba(255, 185, 51, 0.5);
    border-color: rgba(255, 211, 250, 0.5);
    background: rgba(255, 185, 51, 0.5);
    background: rgba(255, 252, 88, 0.61);
    border-color: rgb(243, 128, 253);
    background: rgb(191, 73, 179);
    font-size: 18px;
    height: 30px;
    line-height: 30px;
}
@keyframes discordglow {
    0%  {filter:  hue-rotate(0deg);}
    50%  {filter:  hue-rotate(10deg);}
    100%  {filter:  hue-rotate(0deg);}
}
.topbar .topbar-account {
    float: right;
    font-size: 22px;
    margin-right: 5px;
    color: #ffeded;
    /* padding: 5px; */
    vertical-align: top;
    margin-top: 2px;
    letter-spacing: 1px;
    animation: menuhue 0.4s linear infinite;
    text-shadow: 0 0 4px rgba(205, 255, 182, 0.4);
}
.topbar .topbar-account-level {    
    display: inline-block;
    background: rgba(255, 239, 239, 0.4);
    box-sizing: border-box;
    line-height: 22px;
    font-size: 18px;
    padding: 3px 10px 1px;
    /* border-radius: 5px; */
    color: #ffffff;
}
.topbar .topbar-button2 {
    float: right;
}
.topbar .topbar-button-account {

}

.topbar-account-expbar-c {
    width: 80px;
    height: 4px;
    background: rgba(255, 255, 255, 0.2);
    display: inline-block;
    vertical-align: top;
    margin-top: 22px;
    margin-right: 7px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    background-clip: padding-box;
    position: relative;
}
.topbar-account-expbar {
    width: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(255, 218, 218);
    height: 100%;
    transition: 1s ease all;
}

.topbar-title2 {
    float: left;
    text-decoration: none !important;
    box-sizing: border-box;
    border-radius: 0px;
    height: 30px;
    line-height: 30px;
    margin: 11px 5px 0;
    margin-right: 0;
    font-size: 18px;
    color: #ffffff;
    padding: 0px 15px 2px;
    vertical-align: top;
    background: rgb(167 255 172 / 30%);
    letter-spacing: 1px;
}
.topbar-title:hover {
    background: rgb(167 255 172 / 20%);
}
.topbar-title {
    float: left;
    text-decoration: none !important;
    box-sizing: border-box;
    border-radius: 0px;
    height: 30px;
    line-height: 30px;
    margin: 11px 5px 0;
    margin-right: 0;
    font-size: 18px;
    color: #fbffd1;
    padding: 0px 10px 2px;
    vertical-align: top;
    background: rgb(167 255 172 / 0%);
    background: rgb(167 255 172 / 10%);
    /* animation: huerotate 0.4s linear infinite; */
    border: 1px double;
}
.topbar-button2 {
}

.topbar-2 {
    display: table;
    margin-left: 20px;
    line-height: 20px;
    margin-top: 10px;
}
.topbar-leaderboards {
    text-decoration: none !important;
    box-sizing: border-box;
    border-radius: 0px;
    height: 30px;
    line-height: 30px;
    margin-right: 0;
    font-size: 18px;
    color: #ffffff;
    padding: 0px 15px 2px;
    vertical-align: top;
    display: inline-block;
}


.chat {
    pointer-events: none;
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 350px;
    width: 400px;
    z-index: 11;
    z-index: 1;
}
.chat-hide {

}
.chat-messages {
    pointer-events: none;
    margin-bottom: 10px;
}

.chat-message:after{
    content: "";
    display: block;
    margin-bottom: 2px;
}
.chat-message {
    font-size: 19px;
    padding-left: 2px;
    margin: 4px 0;
    margin: 0px 0;
    transition: 0.1s ease all;
    background: rgba(0, 0, 0, 0.4);
    display: inline;
    cursor: pointer;
    
    background: rgba(0, 0, 0, 0);
    word-break: break-word;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}
.chat-message:hover {
    -webkit-line-clamp: unset;
}
.chat-message-author:after {   
    content: ": ";
} 
.chat-message-author {    
    color: #ff6666;
    color: #ff7e7e;
    color: #ffa8a8;
    
    /* text-overflow: ellipsis; */
    /* overflow: hidden; */
    /* white-space: nowrap; */
    /* max-width: 70%; */
    display: unset;
    background: rgba(0, 0, 0, 0.4);
    /* word-break: break-all; */
    /* margin-right: 5px; */
    /* vertical-align: text-bottom; */
    
}
.chat-message-text {
    color: #ddd;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
    line-height: 0.9em;
    
}
.chat-message-text2 {
    color: #deffdc;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.4);
}
.chat-inputbox {
    bottom: 0;
    left: 0;
    width: 100%;
    pointer-events: visible;
}
.chat-textarea:focus {
    outline: 2px solid rgba(253, 192, 255, 0.7);
    outline: 2px solid rgba(209, 255, 192, 0.7);
}
.chat-textarea {
    width: 100%;
    resize: none;
    border: none;
    background: rgba(0, 0, 0, 0.5);
    background: rgba(103, 83, 105, 0.5);
    background: rgba(42, 34, 42, 0.7);
    background: rgba(42, 34, 42, 0.5);
    color: #ddd;
    font-size: 20px;
    padding: 9px 7px;
    border-radius: 0px;
    outline: 0;
    line-height: 1em;
}
.chat-textarea::placeholder {
    color: #aaa;  
}
.chat-focus .chat-messages {
    pointer-events: visible;
}

.chat-messageshout .chat-message-text {
    color: #ffa8a8;
}
.chat-message-shout {
    background: rgba(139, 79, 0, 0.4);
    color: #ffcb4c;
    display: inline-block;
    font-size: 15px;
    padding: 0 3px;
    margin-right: 4px;
    /* letter-spacing: -0.5px; */
    text-transform: uppercase;
    vertical-align: top;
    line-height: 17px;
}

.notice {
    pointer-events: none;
    position: fixed;
    bottom: 10px;
    right: 20px;
    width: calc(100 - 400px);
    max-width: 50%;
    text-align: right;
}
.notice-messages {

}
.chat-notice{
color: #e9acff;
    color: #deffdc;
    font-size: 20px;
    text-shadow: 0 1.5px 0 #666;
    line-height: 1;
    background: rgba(0, 0, 0, 0.4);
    display: inline;
}
.chat-notice:after{
    content: "";
    display: block;
    margin-bottom: 4px;
}
.chat-message-fade {
    opacity: 0;
}
.chat-focus .chat-message{
    transition: unset;
    opacity: 1;
    /*display: inline !important;*/
}



#disconnected {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #222;
    color: #fff;
    display: block;
    text-align: center;
    z-index: 1000;
}
.disconnected-title {
    font-size: 45px;
    font-weight: bold;
    margin-top: 40vh;
}
.disconnected-subtitle {
    font-size: 25px;
    font-weight: normal;
    max-width: 600px;
    margin: 0 auto;
    width: 90%;
}
.disconnected-subtitle2 {
font-size: 18px;
    font-weight: normal;
    max-width: 600px;
    margin: 0 auto;
    width: 90%;
}
.disconnected-error {

}
.disconnected-refresh:hover {
    background: rgba(255,255,255,0.4);
}
.disconnected-refresh {
    transition: all ease 0.1s;
    background: rgba(255,255,255,0.2);
    padding: 5px 15px 3px;
    font-size: 20px;
    margin-top: 15px;
    display: inline-block;
    border-radius: 1px;
    cursor: pointer;
    color: #fff;
}


.tagtag {
    display: inline-block;
    background: rgba(255, 255, 255, 0.25);
    margin: 1px 2px 2px 0px;
    padding: 0 5px;
    cursor: pointer;
    font-size: 16px;
    color: #fff;
}
.tagtaglink2:before {
    content: "#";
}
.tagtaglink2 {
    background: rgba(255, 255, 255, 0.15);
    padding: 0 4px;
    font-size: 14px;
    color: rgb(200, 220, 255);
    /* margin: 0; */
    cursor: default;
    animation: menuhue 0.4s linear infinite;
}
.tagtaglink:hover {
    opacity: 1;
}
.tagtaglink {
background: rgb(255, 212, 212);
    padding: 0 4px;
    font-size: 14px;
    color: rgb(0, 0, 0);
    /* margin: 0; */
    cursor: default;
    animation: menuhue 1s linear infinite;
    opacity: 0.8;
    margin-right: 4px;
    vertical-align: top;
    display: inline-block;
}
.tagtagedit:before {
    content: "";
    positiON: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px dashed #ddd;
    box-sizing: border-box;
}
.tagtagedit {
    padding: 0 6px;
    font-size: 14px;
    color: #ddd !important;
    margin: 1px 2px 2px 0px;
    margin-right: 4px;
    position: relative;
    vertical-align: top;
    display: inline-block;
    opacity: 0.8;
}
.tagtag-selected {
animation: huerotate 0.4s infinite;
    color: #ffffff;
    background: rgb(255, 157, 157);
    color: #630000;
    background: rgb(255, 200, 200);
    background: rgb(255, 184, 184);
}


@keyframes keyhit {
    0%  {transform:  scale(1);}
    50%  {transform:  scale(1.15);}
    100%  {transform:  scale(1);}
}
@keyframes keyhit2 {
    0%  {transform:  translateX(-50%) scale(1);}
    50%  {transform:  translateX(-50%) scale(1.15);}
    100%  {transform:  translateX(-50%) scale(1);}
}
@keyframes notehit {
    0%  {transform:  scale(1);}
    50%  {transform:  scale(1.4);}
    100%  {transform:  scale(1);}
}
@keyframes notehitv {
    0%  {transform:  translateY(50%) scale(1);}
    50%  {transform:  translateY(50%) scale(1.4);}
    100%  {transform: translateY(50%) scale(1);}
}
@keyframes scorehit {
    0%  {transform:  scale(1);}
    50%  {transform:  scale(1.05);}
    100%  {transform:  scale(1);}
}
@keyframes huerotate {
    0%  {filter:  hue-rotate(0deg);}
    50%  {filter:  hue-rotate(180deg);}
    100%  {filter:  hue-rotate(360deg);}
}
@keyframes huerotate2 {
    0%  {filter: brightness(1000%) invert(50%) sepia(100%) saturate(300%) brightness(200%) hue-rotate(0deg);}
    50%  {filter: brightness(1000%) invert(50%) sepia(100%) saturate(300%) brightness(200%) hue-rotate(180deg);}
    100%  {filter:  brightness(1000%) invert(50%) sepia(100%) saturate(300%) brightness(200%) hue-rotate(360deg);}
}
@keyframes huerotate3 {
    0%  {filter:  hue-rotate(0deg);}
    50%  {filter:  hue-rotate(30deg);}
    100%  {filter:  hue-rotate(0deg);}
}
@keyframes huerotate4 {
    0%  {filter:  hue-rotate(0deg);}
    50%  {filter:  hue-rotate(-10deg);}
    100%  {filter:  hue-rotate(0deg);}
}


#topbar-ask {
    display: none;
}
.crazygamesmode #topbar-ask {
    display: none;
}
.crazygamesmode #topbar-ask2 {
    display: block;
}


/*mobile version*/
@media all and (max-width: 600px) {   
    .topbar #topbar-discord {
        width: 48px;
        box-sizing: border-box;
        overflow: hidden;
        color: transparent;
        padding: 0;
    }
    .topbar #topbar-ask {
        display: none;
    }
    .topbar-container {
        height: 50px;
        padding-top: 0px;
    }
    .topbar .topbar-account {
        font-size: 17px;
    }
    
    
    
}


/*firefox*/
@-moz-document url-prefix() {
    .menu-logo-text {
        text-shadow: none;
    }
    .topbar #topbar-home .menu-logo-logo2 {
        filter: brightness(1000%) invert(50%) sepia(100%) saturate(300%) brightness(200%);
        transform: scale(1.1) translateY(1px);
        transform-origin: center center;
    }
    .topbar #topbar-discord {
        animation: none;
    }
}

